footer {
  background-color: var(--secondary-light-color);
  color: var(--primary-dark-color);

  display: flex;
  flex-direction: row;
  justify-content: space-between;
  height: 200px;
  width: 100%;
}

.footer-icons-section {
  flex-basis: 200px;
  justify-content: space-between;
  justify-content: stretch;
  a{
    width: 40px;
    height: 40px;
    line-height: 200px;
  }
}

.footer-icons {
  width: 40px;
  height: 40px;
  line-height: 200px;
}

.footer-links {
  display: flex;
  flex-direction: row;
  flex-basis: 70%;
  justify-content: space-between;
  margin: 0 auto;
  width: 100%;
  height: 100%;
  p {
    font-size: 1.2rem;
  }
  a {
    height: 40px;
    line-height: 200px;
    font-size: 1.2rem;
  }
}